
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 150px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: #020202 none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/theatre_footer.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_45 { width: 85.532687651332%; margin-left: auto; margin-right: auto; margin-top: 7px; }
#wb_cs_col_45:first-child { margin-top: 7px; }
#wb_element_instance28 { z-index: 516; min-height: 24px; width: 35.668789808917%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_col_46 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_46:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 713; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #2e1c02; border-color: #ffffff; }
#wb_element_instance29.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance29 .btn-collapser:hover { background-color: #2e1c02; border-color: #eb6b03; }
#wb_element_instance29 .btn-collapser:hover > .icon-bar { background-color: #eb6b03; }
#wb_element_instance29 ul { background: #2e1c02 none repeat left top; border: 1px none #000000; }
#wb_element_instance29 > ul { display: none; }
#wb_element_instance29.collapse-expanded > ul > li { display: block; }
#wb_element_instance29.collapse-expanded li > ul { position: static; }
#wb_element_instance29.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: right; }
#wb_element_instance29 ul ul { background: transparent none repeat left top; }
#wb_element_instance29 li { margin: 10px 3px 10px 3px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_47 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_48:first-child { margin-top: 0px; }
#wb_element_instance30 { z-index: 510; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_50 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_50:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 133; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_cs_row_51 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 132; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_row_53 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 140; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 iframe { width: 100%; height: 310px; }
#wb_cs_row_55 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_56:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 159; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px dashed #fc2fbb;; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 135; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance43 { z-index: 158; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px dashed #fc2fbb;; }
#wb_cs_row_61 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_62 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_62:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 137; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_cs_row_63 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_64 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_64:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 160; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px dashed #fc2fbb;; }
#wb_cs_row_65 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_66 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_66:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 142; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_cs_row_67 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_68 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_68:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 153; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px dashed #fc2fbb;; }
#wb_cs_row_69 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_70 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_70:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 141; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_cs_row_71 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_72 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_72:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 129; height: auto; min-height: 1px; min-width: 103px; max-width: 286px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_73 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_74 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_74:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 143; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_cs_row_75 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 154; height: auto; min-height: 1px; min-width: 207px; max-width: 1033px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_77 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_78 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_78:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 145; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_cs_row_79 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_80 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_80:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 155; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px dashed #fc2fbb;; }
#wb_cs_row_81 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_82 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_82:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 152; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_cs_row_83 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_84 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_84:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 156; height: auto; min-height: 1px; min-width: 87px; max-width: 870px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_85 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_85:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 157; height: auto; min-height: 1px; min-width: 111px; max-width: 637px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance50 { z-index: 9000; }
#wb_element_instance51 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_44 { padding-bottom: 29px; padding-left: 1.6666666666667%; padding-right: 0%; }
	#wb_cs_col_45 { max-width: 758.57142857143px; min-width: 75.857142857143px; width: 32.142857142857%; margin-left: 0.0%; }
	#wb_element_instance28 { margin-top: 0px; width: 100%; }
	#wb_cs_col_46 { max-width: 1580px; margin-top: 0px; min-width: 158px; width: 66.949152542373%; margin-right: 0.0%; }
	#wb_cs_col_46:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_element_instance29 ul { background: transparent none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_cs_row_47 { padding-top: 20px; padding-bottom: 1459px; padding-left: 0%; padding-right: 1.6666666666667%; }
	#wb_cs_col_48 { max-width: 2360px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_row_49 { padding-top: 10px; padding-left: 0.16666666666667%; padding-right: 0.25%; }
	#wb_cs_col_50 { max-width: 2390px; margin-top: 0px; }
	#wb_cs_col_50:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_row_51 { padding-top: 18px; padding-left: 4.5833333333333%; padding-right: 4.5833333333333%; }
	#wb_cs_col_52 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_52:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_row_53 { padding-top: 10px; padding-left: 32.083333333333%; padding-right: 32.083333333333%; }
	#wb_cs_col_54 { max-width: 860px; margin-top: 0px; }
	#wb_cs_col_54:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_row_55 { padding-top: 10px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_56 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_56:first-child { margin-top: 0px; }
	#wb_element_instance44 { margin-top: 0px; }
	#wb_cs_row_57 { padding-top: 20px; padding-left: 4.5833333333333%; padding-right: 4.5833333333333%; }
	#wb_cs_col_58 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_58:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_row_59 { padding-top: 10px; padding-left: 0%; padding-right: 0.33333333333333%; }
	#wb_cs_col_60 { max-width: 2392px; margin-top: 0px; }
	#wb_cs_col_60:first-child { margin-top: 0px; }
	#wb_element_instance43 { margin-top: 0px; }
	#wb_cs_row_61 { padding-top: 10px; padding-left: 4.5833333333333%; padding-right: 4.5833333333333%; }
	#wb_cs_col_62 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_62:first-child { margin-top: 0px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_cs_row_63 { padding-top: 40px; padding-left: 0.16666666666667%; padding-right: 0%; }
	#wb_cs_col_64 { max-width: 2396px; margin-top: 0px; }
	#wb_cs_col_64:first-child { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_row_65 { padding-top: 20px; padding-left: 4.6666666666667%; padding-right: 4.5%; }
	#wb_cs_col_66 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_66:first-child { margin-top: 0px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_cs_row_67 { padding-top: 14px; padding-left: 0.083333333333333%; padding-right: 0.083333333333333%; }
	#wb_cs_col_68 { max-width: 2396px; margin-top: 0px; }
	#wb_cs_col_68:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_row_69 { padding-top: 10px; padding-left: 4.25%; padding-right: 4.9166666666667%; }
	#wb_cs_col_70 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_70:first-child { margin-top: 0px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_cs_row_71 { padding-top: 10px; padding-left: 41.416666666667%; padding-right: 41.5%; }
	#wb_cs_col_72 { max-width: 410px; margin-top: 0px; }
	#wb_cs_col_72:first-child { margin-top: 0px; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_cs_row_73 { padding-top: 23px; padding-left: 6.5833333333333%; padding-right: 2.5833333333333%; }
	#wb_cs_col_74 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_74:first-child { margin-top: 0px; }
	#wb_element_instance46 { margin-top: 0px; }
	#wb_cs_row_75 { padding-top: 10px; padding-left: 6.9166666666667%; padding-right: 7%; }
	#wb_cs_col_76 { max-width: 2066px; margin-top: 0px; }
	#wb_cs_col_76:first-child { margin-top: 0px; }
	#wb_element_instance39 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_77 { padding-top: 14px; padding-left: 6.5833333333333%; padding-right: 2.5833333333333%; }
	#wb_cs_col_78 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_78:first-child { margin-top: 0px; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_cs_row_79 { padding-top: 40px; padding-left: 0%; padding-right: 0.16666666666667%; }
	#wb_cs_col_80 { max-width: 2396px; margin-top: 0px; }
	#wb_cs_col_80:first-child { margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; }
	#wb_cs_row_81 { padding-top: 10px; padding-left: 6.5833333333333%; padding-right: 2.5833333333333%; }
	#wb_cs_col_82 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_82:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_cs_row_83 { padding-top: 20px; padding-left: 6.5833333333333%; padding-right: 2.5833333333333%; }
	#wb_cs_col_84 { max-width: 870px; margin-top: 0px; min-width: 87px; width: 39.908256880734%; margin-left: 0.0%; }
	#wb_cs_col_84:first-child { margin-top: 0px; }
	#wb_element_instance41 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_85 { max-width: 1106px; margin-top: 0px; min-width: 110.6px; width: 50.733944954128%; margin-left: 9.357797%; }
	#wb_cs_col_85:first-child { margin-top: 0px; }
	#wb_element_instance42 { max-width: 100%; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance29 ul { background: transparent none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance29 ul { background: transparent none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance50 { top: 3254px; left: 0px; display: block; }
	#wb_element_instance51 { top: 64px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance30 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance32 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance31 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance34 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance35 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance49 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance45 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance46 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance47 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance36 { width: auto; margin-left: 10px; margin-right: 10px; }
}
